Support » Plugin: Force Strong Passwords » Plugin could not be activated because it triggered a fatal error.

  • I’m upgraded to version 1.1 that just came out here today, and I’m now getting a fatal error trying to activate it:

    Fatal error: Cannot redeclare slt_fsp_validate_profile_update() in /nas/wp/www/cluster-1303/midtownrealty/wp-content/plugins/force-strong-passwords/slt-force-strong-passwords.php on line 41

    Running website on WP Engine and latest WP version.

    Any help is greatly appreciated!

    http://wordpress.org/extend/plugins/force-strong-passwords/

Viewing 1 replies (of 1 total)
  • Plugin Contributor Simon Wheatley

    (@simonwheatley)

    Code for the People

    WP Engine already have the plugin activated by default as part of their own systems, so you don’t need to make this update or install this plugin if you are on WP Engine. WP Engine should update the plugin for you, if not then I would raise a support request with them.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.